package org.springblade.manager.service;

import org.springblade.manager.entity.ProjectContractArea;

import java.util.List;

public interface ProjectContractAreaService {

    List<ProjectContractArea> queryAllContractArea();

    ProjectContractArea queryContractAreaByContractId(String contractId);

}
